# class HTMLTitleElement

###

Module | khtml
Namespace | DOM
Class | HTMLTitleElement
Inherits | DOM::HTMLElement

The document title. See the TITLE element definition in HTML 4.0.

### methods

- HTMLTitleElement ( )

  returns ctor

- HTMLTitleElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLTitleElement |

- HTMLTitleElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLTitleElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLTitleElementImpl |

- setText (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see text

- text ( )

  returns DOM.DOMString

  The specified title as a string.